Subject: [GIT PULL] Samsung SoC EXYNOS5250 arch for v3.4

From: [email-masked] (Kukjin Kim)
Date: Fri, 16 Mar 2012 13:30:22 -0700

Arnd Bergmann wrote:

[...]

>
> As you may have noticed from Stephen's notification about the merge
> conflict, I have put this into the next/soc2 branch now.
>
Yes, thanks.

> I'm not too happy with the resolution of my comments, but in the

Hmm, sorry about that.

> end I think it's better to have it in the tree than not have it.
> While you did reply with explanations for why some of the patches
> were necessary, you did not actually put the explanations into
> the changeset descriptions but only sent a reply to my emails.

Oh, I see. If similar case will happen next time, let me expand its 
descritpions.

>
> I don't think that the merge conflict is problematic, especially
> since Linus won't see the same thing that Stephen did, but as I
> wrote in the other mail, please check that my resolution was correct.
>
Yes, as I replied, I think your resolution and Stehpehn's one, both are 
correct to me and just different postion of 'int ret'. As a note, I just 
fixed it up with yours.

Thanks.

Best regards,
Kgene.
--
Kukjin Kim <[email-masked]>, Senior Engineer,
SW Solution Development Team, Samsung Electronics Co., Ltd.